Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:6 июля 2011 г.
Источник:
SecurityVulns ID:11767
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:WORDPRESS : WordPress 3.1
 JOOMLA : Joomla 1.6
 WEBCALENDAR : Webcalendar 1.2
 WORDPRESS : WordPress 3.2
Оригинальный текстdocumentpierre.ernst_(at)_ca.ibm.com, Spring Source OXM Remote OS Command Injection when XStream and IBM JRE are used (06.07.2011)
 documentSEC Consult Vulnerability Lab, SEC Consult SA-20110701-0 :: Multiple SQL injection vulnerabilities in WordPress (06.07.2011)
 documentsschurtz_(at)_t-online.de, Multiple Cross-Site Scripting vulnerabilities in WebCalendar (06.07.2011)
 documentYGN Ethical Hacker Group, Joomla! 1.6.3 and lower | Multiple Cross Site Scripting (XSS) Vulnerabilities (06.07.2011)
 documentSee Me, FCKeditor Multiple 0day Vulnerabilities (06.07.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород